/* -------------> WORK <------------- */

/*
.logo{
	border: 1px solid green;
}

#b12slogan{
		border: 1px solid blue;
	
}

#t3-header{
	border: 1px solid orange;
}

*/

/* -------------> TYPO <------------- */

body{
	font-family: ubuntu, sans-serif;
	 font-weight: 300;
}

p{
	
}

strong{
	font-weight: 500;
}

a {
  color: #607ad6;
  text-decoration: none;
  font-weight: 400;
}
a:hover,
a:focus {
  color: #2A49B6;
  text-decoration: underline;
}


h1, h2, h3, h4, h5, h6, h2.page-subtitle .subheading-category{
   font-family: ubuntu, sans-serif;
   color: #2A49B6;  
}

h1, h2, h2.page-subtitle .subheading-category{
	font-weight: 300;
}

h1.article-title, h2.page-subtitle .subheading-category{
	font-weight: 300;
	border-bottom: 10px solid #E2A91B;
	display: inline-block;
	margin-bottom: 40px;
	padding-bottom: 5px;
}

h2.page-subtitle .subheading-category{
  font-size:40px!important;
}

h3, h4{
	margin-top: 20px;
	margin-bottom: 5px;
}

h5{
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 5px;
		font-size: 1.1em;
}

h1, h2.page-subtitle .subheading-category{
	font-size: 2.5em;	
}

h2{
	font-size: 2em;
}

h3{

	font-size: 1.2em;
	margin-top: 25px;
	font-weight: 500;
	
}

h4{
		margin-top: 15px;
	font-size: 1.15em;
	font-weight: 500;
}


.home h2{
	font-size: 3em;
	line-height: 1.3em;
}

p{
	font-size: 1.15em;
	line-height: 1.5em;
	margin-bottom: 15px;
}

.tekst_blauw{
	color: #2A49B6;
}


#t3-content p.kader{
	padding:10px 20px;
	border:1px solid #ddd;
	background: #ffde8c !important;
	//font-size: 1.3em;
	line-height: 1.6em;
	margin: 15px 0 25px;
}

#t3-content p{
	font-size: 1.15em;
	margin-bottom: 20px;
}

/*** list styles ***/
#t3-content ul, #t3-content ol{
	margin-top: 10px;
 	margin-bottom: 20px;	
}

#t3-content ul li, #t3-content ol li{
	    font-size: 1.15em;
	    line-height: 1.5em;	
}


/*** home ***/
.home .homeblock h2{
	color: #2A49B6;
	font-size: 38px;
	border-bottom: 10px solid #E2A91B;
	display: inline-block;
	margin-bottom: 40px;
	
}

.home .homeblock.b12blue h2{
	margin-top:0;
	color: #fff;
	border-bottom: none;
	display: block;
}



.homeblock ul li, .homeblock ol li{
	font-size: 1.2em;
	margin-bottom: 20px;
}


/* -------------> GENERAL COLORS <------------- */



.btn-primary {
  color: #ffffff;
  background-color: #2A49B6;
  border-color: #357ebd;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #13707c;
  border-color: #285e8e;
}

/* off canvas icon */

.navbar-header .btn-primary {
	  background-color: #2A49B6;
	
}

.navbar-header .btn-primary:hover,
.navbar-header .btn-primary:focus,
.navbar-header .btn-primary.focus,
.navbar-header .btn-primary:active,
.navbar-header .btn-primary.active,
.navbar-header .open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #6579c1;
  border-color: #6579c1;
}

/* -------------> GENERAL IMAGES <------------- */

/* homeblock img */

.img-left{
	float: left;
	width: auto;
	margin-right: 40px;
	margin-bottom: 20px;
}

.img-right{
	float: right;
	width: auto;
	margin-left: 40px;
	margin-bottom: 20px;
}

.homeblock img{
		width: 47.5%;
}

.homeblock .img-left{
	margin: 0 5% 20px 0;
	float: left;
}

.homeblock .img-right{
	margin: 0 0 20px 5%;
	float: right;	
}

/* -------------> PAGE HEADER <------------- */

/*

#t3-header{
	background-image: url("../images/backgrounds/cirkels_header.svg");
	background-size: 41%;
	background-repeat: no-repeat;
	background-position: 85% 0%;
	position: relative;
}

*/

.row{
	position: relative;
}

.t3-header{
	padding-bottom: 13px;
}

.logo-image{
		height: 120px;
}

.slogan{
	position: absolute;
	right: 0;
	float: none;
	bottom: 0px;
	padding-right: 0;
}

#b12slogan{
	vertical-align: bottom;
	
}

#b12slogan p{
	font-weight: 300;
	font-size: 33px;
	color: #2A49B6;
	text-align: right;
	margin-bottom: 0;
	padding-bottom: 0;
}

.telefoonnummer{
	position: absolute;
	right: 0;
}

#telefoonnummer p{
	text-align: right;
	font-weight: 600;
	color: #2A49B6;
	font-size: 1.7em;
	letter-spacing: 0.05em;
}

a[href^="tel"]{
    color:inherit;
    font-weight: inherit;
    text-decoration:none;
}

/* -------------> MAIN NAV <------------- */

/*** General ***/

#t3-mainnav.navbar{
	background-color: #2A49B6;
}

.navbar {
	min-height: 36px;
	font-weight: 400;
	font-size: 1em;
	border: none;
}


/*** Off canvas toggle ***/

.off-canvas-toggle {
  width: 36px;
  height: 36px;
  line-height: 36px;
}

.navbar-header{
	display: none;
}

/*** Level 1 ***/

.navbar-default .navbar-nav > li > a {
  color: #fff;

}

/*padding */

.nav > li > a {
  padding: 8px 25px;
}

/* hover initial color */
.navbar-default .navbar-nav > .mega > a:hover,
.navbar-default .navbar-nav > .mega > a:focus {
  color: #fff;  
}

/* hover */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #6579c1;
  
}

/* active hover */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #6579c1;
}

/* nu caret */
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret{
	display: none;
}

/*** Level 2 ***/

.dropdown-menu {
	padding: 0;
	margin-top: -1px;
	width: 100%;
}

.navbar-default .mega-dropdown-inner .mega-col-nav{
	padding: 0;
}
.navbar-default .mega-dropdown-inner .mega-col-nav .mega-inner{
	padding: 0;
}

.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  padding: 8px 30px;
  color: #2A49B6;
  //font-weight: bold;
}

.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  color: #262626;
  //background-color: #c7b2cd;
  background-color: #eee;
}


/* -------------> HOMEPAGE <------------- */




/* header-img */

.home #headerimage{
	background-image: url("../images/backgrounds/b12-banner-home.jpg");
}

.banner{
	width: 450px;
	left: 0;
}

.home #headerimage h2{
	font-size: 42px;
	color: #000;
	background: #E2A91B;
	display: inline-block;
	padding: 10px 3px 10px 15px;
	font-weight: 400;
}

.home #headerimage ul{
	list-style: none;
	padding: 0;
	display: inline-block;
	margin-top: 15px;
}

.home #headerimage ul li{
	display: block;
	margin-bottom: 10px;
	background:rgba(42,73,182,0.8);
	color: #fff;
	font-weight: 300;
	font-size: 1.8em;
	padding-left: 17px;
	padding-right: 20px;
}


/*** home blocks ***/

.home .homeblock{
	padding-top: 30px;
	padding-bottom: 30px;
}

.home .homeblock p{
	color: #2A49B6;
}

.home .homeblock.b12blue p{
	color: #fff;
}

/* txt +photo blocks */

.home div.wrap .container .custom{
	//border: 1px solid grey;
}

.home div.wrap.b12blue{
	background: #2A49B6;
	color: #fff;
	border-top: 14px solid #E2A91B;
}

.home div.wrap.b12blue{
	background: #2A49B6;
	color: #fff;
}

/* -------------> ARTICLE PAGE <------------- */

#headerimage{
	height: 450px;
	background-repeat: no-repeat;
	background-size: auto 650px;
	background-size: cover;
	background-position: 100% 30%;
}



#t3-footer{
	background: #2A49B6;
}

#t3-footer .t3-module{
	background: #2A49B6;
	color: #fff;
}

#t3-footer .custom h3{
	color: #fff;
	margin-bottom: 20px;
	font-size:1.4em
}

#t3-footer .custom p{
	font-size: 1.1em;
}

/* -------------> FORMS <------------- */

/* algemeen */
.rsform-block-captcha a{
	font-size:0.85em!important;
}

form.formResponsive{
	width:670px;
	padding:20px;
	border:1px solid #ddd;
	background: #f4e5c0 !important;
	margin-top:50px;
}

p.formDescription{
	display: none;
}

form#bel-mij-terug{
   width:500px;
}

form.formResponsive label{
	font-weight: normal;
	font-family: ubuntu, sans-serif;
	 font-weight: 300;
}

.formResponsive textarea:focus,
.formResponsive input[type="text"]:focus,
.formResponsive input[type="password"]:focus,
.formResponsive select:focus {
  border-color: rgba(190, 190, 190, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(190, 190, 190, 0.8);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(190, 190, 190, 0.8);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(190, 190, 190, 0.8);
          
}

.formResponsive input[type="text"], .formResponsive textarea{
  font-size:1.1em !important;
  font-weight: 500;
}

div.rsform-block{
  margin-bottom:20px!important;
}

.rsform-block-java{
  height:0 !important;
}

/* afmetingen */

.formResponsive input
{
  width: auto; /* let op!! */
  width: 250px;
  font-family: arial, Helvetica, sans-serif;
}

.formResponsive textarea {
     width: 250px;
     height: 70px!important;
}

.formControlLabel {
  float: left;
  width: 220px !important;
  padding-top: 3px !important;
  text-align: right;
  font-size: 1.1em;
}

.formResponsive .formHorizontal .formControls{
  margin-left:240px;
}


/* afspraak maken*/

form#afspraak-maken .rsform-block-dagdeel .formBody{
	padding-top: 3px!important;
}

form#afspraak-maken .rsform-block-vestiging .formBody{
	padding-top: 2px!important;
}

form#afspraak-maken .rsform-block-cardioloogkeuze .formBody{
	padding-top: 4px!important;
}

form#afspraak-maken textarea{
	width: 270px;
}

form#afspraak-maken input[type="text"]{
	width: 250px;
}

textarea.rsform-text-box{
  height: auto !important;
}

/* meldingen */

p.formRed{
  margin-bottom: 25px;
}

strong.formRequired {
 // font-family: Helvetica, Arial;
  font-weight: normal;
  font-style: normal;
  margin-left: 3px;
  font-size: 0.8em;
}

/* formtypo */

.formResponsive h2{
  font-size:1.5em;
  margin:0 0 20px 0;
}


/* elements */

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    font-size: 13px;
    //height: 30px;
    margin-bottom: 1px;
}

.formResponsive select{
	height: auto;
}

label{
	margin-top: 0px !important;
	padding-top: 0px !important;
	margin-right:10px !important;
}

.formResponsive input[type="radio"],
.formResponsive input[type="checkbox"] {
	*margin-top: 0;
	/* IE7 */
	line-height: normal;
	cursor: pointer;
	vertical-align: middle !important;
	margin-top: 4px !important;
}

html[data-useragent*='MSIE 10.0'] .formResponsive input[type="radio"] {
  margin-top: 1px !important;
}

html[data-useragent*='MSIE 10.0'] .formResponsive input[type="checkbox"] {
      margin-top: 1px !important;
}


/* validation */
.formResponsive .formError {
    color: red;
}


/* loading */
div#loading{
	color: red;
}

/* specifiek radio en check (afspraak) */

.rsform-block-dagdeel .formControls, .rsform-block-aanhef .formControls, rsform-block-discipline .formControls, .rsform-block-dagdeel .formControls{
  margin-top:2px !important;
}

/* checkbox vertical list (brochures) */

.rsformVerticalClear{
  margin:2px 0 3px 3px !important;
}

/* calender */

.yui-calendar .calweekdaycell {
	color:#999;
	font-weight:normal;
	text-align:center;
	width:2.2em;
}

.calweekdayrow{
	background:none !important;
}

.yui-calcontainer {
	padding:5px;
	border:1px solid #ccc;
}

.yui-calendar td.calcell.today {
	border:1px solid #abd8dc;
	background-color:#abd8dc;
}

.yui-calendar td.calcell a {
	color:#3c3c3c;
}

.yui-calendar td.calcell.calcellhover {
	background-color:#167d8b;
	border:1px solid #167d8b;
}

.yui-calcontainer .yui-cal-nav {
	position:absolute;
	z-index:3;
	display:none;
	padding:5px;
	top:1.5em;
	left:50%;
	width:12em;
	margin-left:-6em;
	border:1px solid #ccc;
	background-color:#F7F9FB;
	font-size:93%;
}

.yui-calcontainer .yui-cal-nav-b  button {
	border:1px solid #ccc;
}

/* submit button */
.formResponsive button[type="submit"] {
	border: none;
	background-color: #2A49B6;
	background-image: none;
	border-color: #0055cc;
	filter: none;
	color: #ffffff;
	text-shadow:none;
	padding: 10px 20px;
	border-radius: 0;
	box-shadow: 0;
	font-size: 1.2em;
	margin-top: 15px;
}

.formResponsive button[type="submit"]:hover{
		background-color: #167d8b;
	
} 



.rsform-block-verstuur .formControlLabel{
	display: none!important;
}

/* ----vanuit template.css !!!!------ */


select {
  width: auto !important;
  border: 1px solid #ddd;
}

select,
input[type="file"] {
  height: 25px;
  line-height: 30px;
}

/* NoNumber Slides NEW Joomla 3.3 */



div.accordion-inner.panel-body{
	padding: 0;
	padding-top: 15px;
}

.accordion-heading{
	
	border-bottom: 1px solid #eee !important;
	padding-left: 0;
}

.accordion-heading .accordion-toggle{
	padding: 0;
	padding-top: 20px;
	padding-bottom: 0px;
}


a.accordion-toggle{
	text-decoration: none;
	display: inline-block;
	padding-bottom: 0;
	border-bottom: 2px solid #fff;
	
}
a.accordion-toggle:hover{
	border-bottom: 2px solid #E2A91B;
}


.nn_sliders-toggle-inner{
	font-weight: normal;
	color: #2A49B6;
	font-size: 1.4em;
	margin:35px 0 0 0;
	line-height: 1.4em;
}

.panel{
	border: none;
}

.nn_sliders-title{
	display: none;
}

/* video */

.videowrapper{
	max-width: 640px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background: #fff;
	
}

.videoblok {
	position: relative;
	padding-bottom: 56%; 
	height: 0;
	overflow: hidden;
	width: 100%;
	margin-top: 0px;
}

.videoblok > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	
}

/*  *//*------------------------------------------------------------------------------- */

/* -------------> MEDIA QUERIES <------------- */

/*  *//*------------------------------------------------------------------------------- */

@media screen and (max-width: 1200px) {


	/* page header */

	#t3-header{
		background-size: 48%;
		background-position: 85% 0%;
	}
	
	div.logo{
		width: 280px;
	}
	
	.logo-image{
		height: 120px;
		margin-left:0;
	}
	
	#b12slogan p{
		margin-left: 0px;
	}
	
	/* header-img */
	
	#headerimage{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 100% 30%;
	}
	
	#headerimage.headerimage-article{
		background-size: cover;
		background-position: 100% 100%;
	}
	
	/* nav paddings */
	
	.navbar-default .navbar-nav > li {
	  width: 25%;
	
	}
	
	/*images */
	
	.img-left{
		width: 350px;
	}
	
	.img-right{
		width: 350px;
	}

}

@media screen and (max-width: 992px) {

/* page header */

	#t3-header{
		background-size: 65%;
		background-position: 100% 0%;
	}

	.logo-image{
		width: 205px;
	}

	.slogan{
		//width:460px;
	}

	#b12slogan{
		//height: 118px;
	}
	
	#b12slogan p{
		font-size: 25px;
		margin-bottom: 0;
		margin-left: 0;
	}
	
	.telefoonnummer{
	}
	
	/* header-img */

	#headerimage{
		height: 400px;
	}
	
	.home div.wrap.b12blue h1{		
		padding-left: 0px;
		padding-right: 0px;
	}
	
	/* home blocks */
	
	.home .homeblock.b12blue h2{
		font-size: 2.2em;
	}
	
	/* nav paddings */
	
	.navbar {
		
		font-size: 0.9em;

	}
	
	
	.navbar-default .navbar-nav > li {
	  width: 25%;
	
	}
	
	.nav > li > a {
	  padding: 8px 30px;
	}
	
	
	
	.t3-megamenu .mega-nav > li a,
	.t3-megamenu .dropdown-menu .mega-nav > li a {
	  padding: 8px 10px;
	  color: #2A49B6;
	  //font-weight: bold;
	  font-size: 0.9em;
	  width: 100%;
	}
	
	
}

@media screen and (max-width: 768px) {

	/* page header */

	#t3-header{
		background-size: 340px;
		background-position: 100% 0%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
    
    div.logo{
    	width: 170px;
    }
    
    
    .logo-image{
    	width: 150px;
    	height: 90px;
    }
    
    .logo-image img{
    	width: 100%;
    }
    
    .slogan{
    	//width:370px;
    	padding-left: 15px;
    }
    
	#b12slogan{
		//height: 87px;
	}

	#b12slogan p{
		font-size: 20px;
		margin-bottom: 0;
		margin-left: 0;
	}
	
	#telefoonnummer p{
		font-size: 1.4em;
	}
	
	/* header-img */

	
	#headerimage{
		height: 250px;
		background-size: cover;
		background-position: 100% 30%;
	}
	
	#headerimage.headerimage-article{
		height: 300px;
		background-size: cover;
		background-position: 100% 100%;
	}
	
	.banner{
		width: 350px;
		padding-left:20px;
	}
	
	.home #headerimage h2{
		font-size: 2em;
		margin-top: -10px;
		margin-bottom: 20px;
	}
	
	.home #headerimage ul{
		margin-top: 0;
	}
		
	.home #headerimage ul li{
		display: block;
		margin-bottom: 10px;
		font-size: 1.4em;
	}

	.navbar-header{
		display: block;
	}

	.homeblock img{
			width: 50%;
	}
	
	/*** OFF CANVAS NAV ***/
	
	.t3-off-canvas{
		width: 310px;
	}
	
	.t3-off-canvas .t3-off-canvas-body{
		padding-top: 10px;
	}
	
	.nav .caret{
		display: none;
	}
	
	/* font size home */
	.t3-off-canvas > ul.nav > li:first-child a{
		font-weight: 500;
		font-size: 1.1em;
	}
	
	/* Level 1 main */
	.nav-pills > li > a:hover,
	.nav-pills > li > a:focus {
	  color: #000!important;
	  background-color: #E2A91B;
	}
	
	.nav-pills > li.active > a,
	.nav-pills > li.active > a:hover,
	.nav-pills > li.active > a:focus {
	  color: #ffffff;
	  background-color: #2A49B6;
	}
	
	.t3-off-canvas .t3-off-canvas-body a {
	  color: #545454;
	  text-decoration: none;
	}
	
	/* Level 2 dropdown */
	.t3-off-canvas .t3-off-canvas-body .dropdown-toggle{
		font-weight: 500;
		font-size: 1.1em;
	}
	
	.dropdown-menu li > a:hover,
	.dropdown-menu li > a:focus {
	  color: #000!important;
	  background-color: #E2A91B;
	}
	
	.dropdown-menu li.current.active > a:hover,
	.dropdown-menu li.current.active > a:focus {
	  color: #000!important;
	  background-color: #E2A91B;
	}
	
	/* home blocks */
	
	.home .homeblock.b12blue h2{
		font-size: 2em;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/* forms */
	form.formResponsive, form#afspraak-maken, form#inschrijvennascholing, form#donatieformulier, form#enquete{
		width: auto!important;
		
	}
	
	.formControlLabel {
		float: none!important;
		text-align: left!important;
		width: 100%!important;
		margin-bottom: 5px;
		
	}
	
	form#donatieformulier .rsformVerticalClear label{
	  
	  height:auto;
	  width: 75%!important;
	
	}
	
	.formControls{
		margin-left: 0!important;
		width: 95%!important;
		clear: both;
		
	}
	
	.formBody{
		width: auto!important;
	}
	
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select, form#afspraak-maken input[type="text"], form#donatieformulier input[type="text"] {
	    width: 100% !important;
	    	}
	
	.rsform-block{
		
		padding-bottom: 0!important;
		margin-bottom: 1px!important;
		margin-top: -5px;
	}
	.formControls{
		
		margin-bottom: 0!important;
		
	}
	
	/* nonumber sliders */
	.accordion-group.active .accordion-heading .accordion-toggle{
		padding-top: 20px;
		
		// fraaiere oplossing voor bedenken!!!
	}

	/* footer */
	/* rare bug mbt breedtes */
	
	.t3-footnav > div{
		width: 100%;
		margin-bottom: 30px;
	}

}	

@media screen and (max-width: 630px) {

	/* page header */
	
	.slogan{
		width:270px;
		padding-left: 15px;
	}

	#b12slogan p{
		font-size: 15px;
		
	}
	
	/* header-image */
	#headerimage.headerimage-article{
		height: 250px;
	}
	
	/* forms */

	.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	    clear: both;
	    
	}
	
	/* images */
	
	.img-left{
		width: 100%;
		margin-right: 0;
	}
	
	.img-right{
		width: 100%;
		margin-left: 0;
	}

}

@media screen and (max-width: 480px) {

	/* typo */
	
	p{
		font-size: 1.2em;
	}
	
	h1.article-title{
		font-size: 1.8em;
	}
	

	
	.home .homeblock h2{
		font-size: 1.8em;
	}
	
	/* page header */
	
	#t3-header{
		background-image: none;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	div.logo{
		float: none;
	}
	
	.slogan{
		width:auto;
		padding-left: 15px;
		float: none;
	}
	
	#b12slogan{
		height: auto;
	}
	
	#b12slogan p{
		margin-top: 5px;
		font-size: 10px;
	}
	
	.telefoonnummer{
		top: 10px;
	}
	
	#telefoonnummer p{
		font-size: 1.2em;
	}
	
	.banner{
		width: 200px;
	}
	
	.home .homeblock#headerimage{
		padding-top: 0;
	}
	
	/* header-img */
	
	#headerimage{
		height: 150px;
		background-repeat: no-repeat;
		background-size: cover ;
		background-position: auto;
	}
	
	#headerimage.headerimage-article{
		background-position: 100% 100%;
		height: 200px;
	}
	
	.home .homeblock{
		padding-top: 5px;
	}
	
	.home .homeblock.b12blue{
		padding-top: 30px;
		
	}
	
	.custom.banner{
		margin-left: 10px;
		padding-left: 0;
		width: 300px;
	}
	
	.home #headerimage h2{
		font-size: 1.2em;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.home #headerimage ul{
		list-style: none;
		padding: 0;
		display: inline-block;
		margin-top: 5px;
	}
	
	.home #headerimage ul li{
		margin-bottom: 3px;
		font-size: 1.1em;
		padding-left: 5px;
		padding-right: 20px;
	}
	
	
	
	.homeblock img{
		width: 100%;		
	}
	
	.homeblock .img-left, .homeblock .img-right{
		float: none;	
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	/* forms */
	
	label{
		margin-right: 0!important;
	}
	

	
	.formError{
		display: block!important;
		margin-bottom: 20px!important;
		padding-left: 0!important;
		overflow: hidden;
	}
	
	/* nonumber */

	a.accordion-toggle{
		text-decoration: none!important;
	}
	
	

}

@media screen and (max-width: 375px) {
	
	/* page header */
	
	div.logo{
		width: 100%;
		text-align: center;
	}
	
	.logo-image{
		width: auto;
		height: auto;
	}
	
	div.slogan, #b12slogan{
		width:100%;
		display: block;
	}
	
	div.slogan{
		margin-top: 10px;
				position: static;
		
	}
	
	#b12slogan p{
		text-align: center;
		font-size: 15px;
	}
	
	.telefoonnummer{
		position: static;
	}

	#telefoonnummer p{
		text-align: center;
		margin: 1px 0;
		font-size: 1.7em;
	}
}